 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2539px;
}

.u-section-1 .u-tabs-1 {
  min-height: 2522px;
  margin-top: 17px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-tab-link-1 {
  background-image: none;
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  background-image: none;
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  background-image: none;
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-1 {
  width: 232px;
  height: 232px;
  background-image: url("images/42465aead205af480c9c5e8d1f28680755b8be83d3d62297148dc2eb386832db8e4b58fe05d04918da7ded4b3d44dfccd01af1272d52913c694227_1280.jpg");
  background-position: 50% 50%;
  margin: 31px auto 0;
}

.u-section-1 .u-text-1 {
  line-height: 1.8;
  font-weight: 700;
  margin: 48px 74px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 20px 306px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 74px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 20px 306px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 20px 74px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 18px 306px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 20px 74px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 20px 306px 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 20px 74px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 20px 96px 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 20px 74px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 21px 306px 0 0;
}

.u-section-1 .u-text-13 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  margin: 20px 75px 0 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  margin: 19px 75px 0 0;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  margin: 20px 75px 0 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-1 .u-text-20 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-22 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-2 {
  width: 232px;
  height: 232px;
  background-image: url("images/c7264c4b8fbad4a646e117bcd0b0c006649b7a063b67ea0cb6020b32123a398dfe605da42fc49504ff3375589ea6450f490cb50fdcce71c5bdb329_1280.jpg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  margin: 14px 73px 0 0;
}

.u-section-1 .u-text-24 {
  margin: 20px 141px 0 0;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-26 {
  font-size: 1rem;
  margin: 20px 446px 0 0;
}

.u-section-1 .u-text-27 {
  font-weight: 700;
  margin: 20px 73px 0 0;
}

.u-section-1 .u-text-28 {
  font-size: 1rem;
  margin: 20px 141px 0 0;
}

.u-section-1 .u-text-29 {
  font-weight: 700;
  margin: 55px 73px 0 0;
}

.u-section-1 .u-text-30 {
  font-size: 1rem;
  margin: 20px 73px 0 0;
}

.u-section-1 .u-text-31 {
  font-weight: 700;
  margin: 20px 73px 0 0;
}

.u-section-1 .u-text-32 {
  font-size: 1rem;
  margin: 20px 91px 0 0;
}

.u-section-1 .u-text-33 {
  font-weight: 700;
  margin: 20px 73px 0 0;
}

.u-section-1 .u-text-34 {
  font-size: 1rem;
  margin: 29px 102px 0 0;
}

.u-section-1 .u-text-35 {
  font-weight: 700;
  margin: 23px 446px 0 0;
}

.u-section-1 .u-text-36 {
  font-size: 1rem;
  margin: 24px 106px 0 3px;
}

.u-section-1 .u-text-37 {
  font-size: 1rem;
  margin: 20px 141px 0 0;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-1 .u-image-3 {
  width: 232px;
  height: 232px;
  background-image: url("images/I6Z6cvw4GK89Uohf5dKZaV6bKTmH19TfknPaiVOWVNYdTeEg==.jpeg");
  background-position: 50% 50%;
  margin: 27px auto 0;
}

.u-section-1 .u-text-38 {
  font-size: 1rem;
  margin: 60px 0 0;
}

.u-section-1 .u-text-39 {
  font-weight: 700;
  margin: 20px 73px 0 0;
}

.u-section-1 .u-text-40 {
  font-size: 1rem;
  margin: 20px 141px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    margin-right: 0;
  }

  .u-section-1 .u-text-24 {
    margin-right: 0;
  }

  .u-section-1 .u-text-26 {
    margin-right: 246px;
  }

  .u-section-1 .u-text-27 {
    margin-right: 0;
  }

  .u-section-1 .u-text-28 {
    margin-right: 0;
  }

  .u-section-1 .u-text-29 {
    margin-right: 0;
  }

  .u-section-1 .u-text-30 {
    margin-right: 0;
  }

  .u-section-1 .u-text-31 {
    margin-right: 0;
  }

  .u-section-1 .u-text-32 {
    margin-right: 0;
  }

  .u-section-1 .u-text-33 {
    margin-right: 0;
  }

  .u-section-1 .u-text-34 {
    margin-right: 0;
  }

  .u-section-1 .u-text-35 {
    margin-right: 246px;
  }

  .u-section-1 .u-text-36 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-37 {
    margin-right: 0;
  }

  .u-section-1 .u-text-39 {
    margin-right: 0;
  }

  .u-section-1 .u-text-40 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-text-26 {
    margin-right: 26px;
  }

  .u-section-1 .u-text-35 {
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-tab-link-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-26 {
    margin-right: 0;
  }

  .u-section-1 .u-text-35 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1354px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1308px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 1.125rem;
  }
}